"Browse" = "浏览";
"Browse Host" = "浏览主机";
"Clear" = "结算";
"Clear All Keywords" = "清除所有关键字";
"Clear Completed" = "结算完成了";
"Download" = "下载";
"Download Selected Files" = "下载所选的文件";
"Filter" = "补白";
"Filter Results" = "补白结果";
"Pause" = "停留";
"Pause Download" = "停留下载";
"Remove" = "去除";
"Remove Connection" = "取消连接数";
"Remove Download" = "去除下载";
"Remove Keyword" = "去除关键字";
"Remove Upload" = "去除向上作用的负载";
"Resume" = "简历";
"Resume Download" = "简历下载";
"Reveal" = "显露";
"Reveal in Finder" = "显露在定位程序";